header .search-form input[type="submit"] {
    background: none;
    width: 30px;
    height: 30px;
    border: none;
    -webkit-appearance: none;
    color: transparent;
    cursor: pointer;
}

li::marker {
	color: #000;
}

.header-top #titles .header-block-heading-line a {
    font-family: 'Lato', sans-serif !important;
}

#rmp-menu-wrap-357 .menu-item-type-taxonomy .rmp-menu-item-link {
    font-weight: 600;
    font-family: 'Rasa', serif !important;
}

@media screen and (min-width: 768px) {
    #rmp-menu-wrap-357 .rmp-menu {
        top: 3px;
        width: 100%;
    }
}

footer .mcsearchbox {
    background-position: 146px center;
}

@media screen and (min-width: 788px) {
    .page-template-new-homepage-page .card .loop-entry img {
        max-height: 150px;
        min-height: 150px;
    }
}

#blog-post .entry-meta .author a {
    transition: color .25s ease-inout;
}

#blog-post .entry-meta .author a:hover {
    color: #e23524 !important;
}

.posted-by a {
    font-weight: bold;
}

/*article.post.teaser.large-teaser .post-img {
    display: none !important;
}*/

.btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.land-credit {
    margin-top: 1em;
}

.land-credit a.btn.btn-primary {
    background-color: #e23524;
    color: #fff;
    text-transform: uppercase;
    border:  2px solid #e23524;
    font-size: .9em;
    font-weight: 700;
}

.land-credit a.btn.btn-primary:hover {
    text-decoration: none;
    background-color: #fff;
    color: #e23524;
}

.footer-right .page-item-188082 {
    display: none;
}

#blog-post .blog-content img, #blog-post-featured .blog-content img {
    margin-bottom: 1em;
}


.entry-content h2.fancy a {
    font-weight: bold;
}



@media screen and (min-width: 1200px) {
    .page-template-new-homepage-page .col-xl-4.card .loop-entry img {
        min-height: 160px;
        height: 160px;
    }
}

@media screen and (min-width: 965px) {
    .category-template .status-publish.format-standard.has-post-thumbnail .post-thumbnail img {
        object-fit: cover;
        min-height: 200px;
        max-height: 200px;
    }
    .category-template .status-publish.format-standard.has-post-thumbnail .post-thumbnail.kadence-thumbnail-ratio-3-4 img {
        max-height: 100%;
    }
}

.page-template-new-homepage-page .entry-meta a.itemcat {
    top: 0px;
}

.search-pagination {
    text-align: center;
}

.search-pagination a.page-numbers {
    margin: 0 0.5em;
}

.search-pagination a.page-numbers:hover {
    color:  #e23524;
    text-decoration: underline;
}

.entry-content figure figcaption {
    margin-top: -20px !important;
}

.content-mobile-ad {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 2em 0 1em;
    margin:  2em 0;
}

.mobile-ad-container.content-mobile-ad a {
    display: block;
}

.site-main.aadil.container.category-template #featured-ad {
    margin-bottom: 5.5em !important;
    margin-top: -3em !important;
    position: relative;
}


footer .mcsearchbox {
    margin:  0;
    background-image:  none;
    text-align: center;
    margin-left: -5px;
}
footer .mcsearchbox:focus {
    background-image:  none;
}
footer .submit {
    margin-left: 2px;
    padding: 0.55em 0.5em 0.4em;
    background: transparent;
    border: 2px solid #e23524;
    font-size: .7em;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Source Sans Pro', sans-serif;
    border-radius: 0.25rem;
    color:  #e23524;
    transition: background .5s ease-in-out,color .4s ease-in-out;
}
footer .submit:hover, footer .submit:focus {
    background:  #e23524;
    color:  #fff;
    border: 2px solid #e23524;
}
.mc4wp-alert.mc4wp-success p {
    color:  #000;
    text-align: center;
}

.ajax-load-more-wrap .content-mobile-ad {
    border-top: none;
    margin: 0;
    padding:0;
    padding-bottom: 2em;
}

.ajax-load-more-wrap .content-mobile-ad a {
    display: block;
    text-align: center;
}

.entry-footer .cat-links .itemcat.cat-homepage-featured {
    display: none;
}

#blog-post-featured .entry-footer .cat-links a.itemcat.cat-featured::before {
    position: relative;
    top: 2px;
}

#blog-post-featured .entry-footer .cat-links a.cat-featured,
#blog-post .entry-footer .cat-links a {
    border: #ebebeb 2px solid;
    background-color: #ebebeb !important; 
    color:  #000 !important;
    padding: 5px 12px !important;
    font-size: 1rem;
    border-radius: 25px;
    color: #fff;
    background-color: #e23524;
    /*border: #e23524 0.14em solid;*/
    transition: border .25s ease-in-out, backgroud-color .15s ease-in-out;
}
#blog-post-featured .entry-footer .cat-links a.cat-featured:hover,
#blog-post-featured .entry-footer .cat-links a:hover,
#blog-post .entry-footer .cat-links a:hover,
.single #blog-post-featured .entry-footer .cat-links a.cat-featured:hover,
.single #blog-post-featured .entry-footer .cat-links a:hover,
.single #blog-post .entry-footer .cat-links a:hover,
#blog-post .entry-footer .cat-links a:hover {
    /*border: #000 0.14em solid;*/
    background-color: #fff !important;
    border: #e23524 2px solid !important;
    color:  #000 !important;
    text-decoration: none;
}
#blog-post-featured .entry-footer .cat-links a {
    background-color: #ebebeb;
    border: #ebebeb 2px solid;
    color:  #000;
    padding: 5px 12px;
    font-size: .8rem;
    transition: background-color .25s ease-in-out, color .2s ease-in-out, border .25s ease-in-out;
}

#blog-post-featured .entry-footer .cat-links a:hover {
    background-color: #e23524;
    border: #e23524 2px solid !important;
    text-decoration: none;
    color:  #fff;
    transition: background-color .25s ease-in-out, color .2s ease-in-out;
}

#blog-post-featured .entry-footer .cat-links a.cat-featured {
    /*margin-right: 7px;*/
    margin-right: 0;
}

.one-col-right .entry-footer span.cat-links {
    display: inline-flex;
    margin-right: 10px;
}

#blog-post-featured .entry-footer .cat-links a {
    margin-bottom: 10px;
    position: relative;
}

.entry-footer span.cat-links {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 5px;
}

@media screen and (max-width: 768px) {
    .author-box {
        grid-template-columns: unset;
    }
}


@media screen and (min-width: 788px) {
    body.logged-in.admin-bar.page-template-new-homepage-page-php .expando-search .search-field {
        top: unset !important;
    }
    body.logged-in.admin-bar .expando-search .search-field {
        top: 22px !important;
    }
    body.logged-in.admin-bar .expando-search .search-form input[type="submit"] {
        top: 43px;
        right: 1px;
    }
    body.logged-in.admin-bar.page-template-new-homepage-page-php .expando-search .search-form input[type="submit"] {
        top: 19px;
        right: 1px;
    }
}

.page-template-new-homepage-page-php .categories .cat-homepage-featured, .cat-links .cat-homepage-featured {
    display: none !important;
}

#blog-post .entry-footer .cat-links a {
    display: table-cell;
    margin-right: 6px !important;
}

.entry-footer .cat-links a.itemcat.cat-featured::before {
    content: url('/wp-content/themes/smilepolitely/dist/static/images/smile-politely-logo-post.svg') !important;
    margin: 0 0 0 19px !important;
    top: 6px !important;
    width: 18px;
    display: block;
    position: absolute;
}

#blog-post .entry-footer .cat-links a.itemcat.cat-featured {
    width: 60px;
    height: 30px;
    display: inline-grid;
    position: relative;
    top: unset;
    padding: 0 !important;
}

#blog-post-featured .entry-footer .cat-links a.cat-featured {
    width: 60px;
    height: 32px;
    display: inline-grid !important;
    position: relative;
    top: 1px;
    padding: 0 !important;
    margin-right: 5px;
}
#blog-post-featured .entry-footer .cat-links a.itemcat.cat-featured::before {
    content: url(/wp-content/themes/smilepolitely/dist/static/images/smile-politely-logo-post.svg) !important;
    margin: 0 0 0 20px !important;
    top: 6px !important;
    width: 18px;
    display: block;
    position: absolute !important;
}

.page-template-new-homepage-page .entry-content-wrap .entry-meta a.itemcat.cat-featured:before {
    content: url('/wp-content/themes/smilepolitely/dist/static/images/smile-politely-logo-post.svg') !important;
    margin: 0 0px !important;
    top: -1px !important;
    width: 16px;
    display: block;
    position: relative;
}
.page-template-new-homepage-page .entry-content-wrap .entry-meta a.itemcat.cat-featured {
    height: auto !important;
}

.one-col-right .entry-footer span.cat-links {
    display: flex !important;
}

#blog-post-featured .entry-footer .cat-links a.cat-featured, #blog-post .entry-footer .cat-links a {
    font-size: 12px;
    padding: 3px 12px 4px !important;
    display: inline-block;
}



.row.mobile-featured-slider {
    margin-bottom: 2em;
}

.featured-desktop {
    display: none;
}

@media screen and (min-width: 768px) {
    .row.mobile-featured-slider {
        display: none;
    }
    .featured-desktop {
        display: block;
    }

}

.page-template-new-homepage-page .slider-section .slick-prev, .page-template-new-homepage-page .slider-section .slick-next {
    top: 25% !important;
}


#blog-post .blog-content img, 
#blog-post-featured .blog-content img {
    margin-bottom: 0;
}
#blog-post .blog-content .post-thumbnail, 
#blog-post-featured .blog-content .post-thumbnail {
    margin-bottom: 1em;
}
.entry-content figure figcaption {
    margin-top: 0px !important;
}

.post-thumb-caption .container {
    padding:  0 !important;
}
.post-thumb-caption {
    padding: 0.25em 1em;
}

@media screen and (min-width: 768px) {
    body.archive.author .index-template.author-template {
        margin-top: 0 !important;
    }
}

body.archive.author .index-template.author-template .entry-title {
    margin-bottom: -1px;
}

body.archive.author .index-template.author-template .entry-footer {
    padding: 0 !important;
}

body.archive.author .index-template.author-template .pagination {
    text-align: center;
    margin-bottom: 3em;
    margin-top: 3em;
    font-size: 1.2em;
}

.pagination a:visited {
    color: #e23524;
}

@media screen and (min-width: 768px) {
    .archive.tag .load-more-articles .post-thumbnail img,
    .archive.category .load-more-articles .post-thumbnail img {
        object-fit: cover;
        min-height: 400px !important;
        max-height: 400px !important;
    }
}

.archive.tag  #ajax-load-more,
.archive.category  #ajax-load-more {
    margin-top: 0.75em;
}

.archive.tag  #ajax-load-more .alm-item.blog-content,
.archive.category  #ajax-load-more .alm-item.blog-content {
    padding: 0;
}

.archive.tag  .load-more-articles,
.archive.category  .load-more-articles  {
    margin-top: 2em;
}

.archive.tag  .load-more-articles .entry-footer,
.archive.category  .load-more-articles .entry-footer {
    padding: 0 0 1em !important;
}

.archive.author .blog-container-right-sidebar img {
    max-height: 400px !important;
    object-fit: cover;
}

article.loop-entry.type-post.status-publish.format-standard.has-post-thumbnail {
    height: 100%;
}


#custom_html-2, #custom_html-3, #custom_html-4, #custom_html-5, #custom_html-6, #custom_html-7 {
    box-shadow: none;
}

.sidebar-container {
    box-shadow: 0px 6px 6px #ccc;
    margin-bottom: 1.5em;
}


.sidebar-container section.widget.widget_nav_menu {
    padding: 0 0 22px 22px;
}

.sidebar-container section.widget.widget_nav_menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.sidebar-container section.widget.widget_nav_menu ul li {
    padding-left: 0;
} 

.sidebar-container section.widget.widget_nav_menu ul li a {
    font-size: 15px;
    color: #707070;
}


.sidebar-container section.widget.widget_nav_menu h2 {
    font-size: 1.25em;
    margin-bottom: 0.25em;
}

#custom_html-2 .custom-html-widget p, #custom_html-3 .custom-html-widget p, #custom_html-4 .custom-html-widget p, #custom_html-5 .custom-html-widget p, #custom_html-6 .custom-html-widget p, #custom_html-7 .custom-html-widget p {
    line-height: 1.6;
    font-size: 13px;
    padding: 0 20px 10px 24px;
    margin-bottom: 0;
}

.archive.category .itemcat {
    top:  unset;
}

.archive.tag .sidebar-right {
    padding-top: 90px !important;
} 

#category-ads, #deskadcontain {
    position: relative;
}

.archive div#homepage-top-leaderboard {
    text-align: center;
    padding-bottom: 1.75em;
}

.post-template-default.single.single-post #blog-post .category-featured .entry-footer .cat-links a.itemcat.cat-featured {
    top: unset;
}

.archive.tag .entry-meta > * {
    display: -webkit-inline-flex !important;
    display: inline-flex !important;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.archive.tag .loop-entry .meta-contain {
    bottom: -0.25em;
}

.archive.tag .entry-meta {
    margin: 1em 0;
    font-size: 80%;
}

.archive.tag .entry-meta > * {
    display: -webkit-inline-flex !important;
    display: inline-flex !important;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.archive.tag .entry-meta a.itemcat {
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
}

.archive.tag .entry-meta a.itemcat.cat-Featured {
    width: auto;
    overflow: hidden;
    display: inline-flex;
    height: 15px;
    color: #fff;
    border-right: none;
    top: -2px;
    position: relative;
}

.archive.tag .featured .entry-meta a.itemcat {
    top: 3px;
}

.archive.tag .loop-entry .meta-contain .posted-on {
    display: block !important;
    color: #6e6e6e;
    font-size: 0.8em;
}

.archive.tag .entry-meta > * {
    display: -webkit-inline-flex !important;
    display: inline-flex !important;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.archive.tag .posted-on.meta-item:after {
    display: none !important;
}

.wp-block-kadence-posts .entry-meta > *:after {
    display: none !important;
}

#blog-post .entry-meta a.cat-Homepage {
    display: none !important;
}

.page-template-new-homepage-page .featured-section .entry-meta a.itemcat {
    top: unset;
}

.wp-block-image figcaption p {
    margin-bottom: 0;
}

.post-thumb-caption .container {
    font-family: 'Source Sans Pro', sans-serif;
    padding:  8px 0 !important;
    font-size: 12px;
}

.page-template-new-homepage-page .entry-content-wrap .entry-meta .meta-item:after {
    width: 1px !important;
}

input.search-submit {
    cursor: pointer;
}

.post-template-default .desk-ad-container {
    padding-bottom: 1em;
}

.page-template-new-homepage-page .home-featured-large .entry-meta a.itemcat {
    top:  1px;
}

.archive.category #deskadcontain:nth-child(1n+3) {
    display: none !important;
}

.archive.category #deskadcontain:nth-child(1n+2) .desk-ad-container:nth-child(1n+3) {
    display: none !important;
}

.archive.category #deskadcontain:nth-child(1n+2) .desk-ad-container:nth-child(1n+3) ins:nth-child(1n+10) {
    display: none !important;
}

.archive.category .pagination, .archive.tag .pagination {
    text-align: center;
    margin:  2em auto 0;
}


/*tag meta */

.categories.tag-page a {
    text-transform: uppercase;
}

.categories.tag-page a:after {
    margin-left: 0.5rem !important;
    margin-right: 0.5rem !important;
    content: "";
    display: inline-block !important;
    background-color: currentColor;
    height: 0.9rem !important;
    width: 0.025rem !important;
    opacity: 1 !important;
    border-radius: 0 !important;
    vertical-align: middle;
}

.categories.tag-page .tags-list a:last-of-type:after {
    display: none !important;
}



